<script>
	import { locale, t, l } from "@/i18n"

	export let data

	$: content = data.body[$locale]
</script>

<svelte:head>
	<link rel=”canonical” href=”https://dcr.ae{$l(`sitemap`)}”>
</svelte:head>

<div class="content fetched-content">
	{@html content}
</div>

<style lang="scss">
	.content {
		padding-bottom: 7.5rem;
	}
</style>